Subject: Ticket Assigned - Hi Good afternoon
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 29 Mar 2023 13:20:27 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hi Good afternoon I made ordered online one T.shirt 1 x it brings to me 2 XL
And one pants same problem, I called the operator she asked to go to
nearest place and replace them without any payment extra
When I went they refuse to change after that they take from me 60 aed and
change the sizes
This is my validation code :  840992

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5944090